function AluminumMaterial
global mws material fid;

material  = mws.invoke('Material');
material.invoke('Reset');
material.invoke('Name','Aluminum');
material.invoke('FrqType','static'); 
material.invoke('Type','Normal'); 
material.invoke('Epsilon',1); 
material.invoke('Mue',1.0); 
material.invoke('Kappa',3.72e+007); 
material.invoke('TanD',0.0); 
material.invoke('TanDFreq',0.0); 
material.invoke('TanDGiven','False');
material.invoke('TanDModel','ConstTanD'); 
material.invoke('KappaM',0); 
material.invoke('TanDM',0.0); 
material.invoke('TanDMFreq',0.0); 
material.invoke('TanDMGiven','False'); 
material.invoke('TanDMModel','ConstTanD'); 
material.invoke('DispModelEps','None'); 
material.invoke('DispModelMue','None'); 
material.invoke('DispersiveFittingSchemeEps','General 1st'); 
material.invoke('DispersiveFittingSchemeMue','General 1st'); 
material.invoke('UseGeneralDispersionEps','False'); 
material.invoke('UseGeneralDispersionMue','False'); 
material.invoke('FrqType','all'); 
material.invoke('Type','Lossy metal'); 
material.invoke('Mue',1.0); 
material.invoke('Kappa',3.72e+007); 
material.invoke('Rho',0.0);
material.invoke('ThermalType','Normal'); 
material.invoke('ThermalConductivity',237.0); 
material.invoke('Colour',1,1,0); 
material.invoke('Wireframe','False'); 
material.invoke('Transparency',0); 
material.invoke('Create');
    

fprintf(fid,'%% define Material\n\n');
fprintf(fid,'material = mws.invoke(''Material'');\n');
fprintf(fid,'material.invoke(''Reset'');\n');
fprintf(fid,'material.invoke(''Name'',''Aluminum'');\n');
fprintf(fid,'material.invoke(''FrqType'',''static'');\n'); 
fprintf(fid,'material.invoke(''Type'',''Normal'');\n'); 
fprintf(fid,'material.invoke(''Epsilon'',1);\n'); 
fprintf(fid,'material.invoke(''Mue'',1.0);\n'); 
fprintf(fid,'material.invoke(''Kappa'',3.72e+007);\n'); 
fprintf(fid,'material.invoke(''TanD'',0.0);\n'); 
fprintf(fid,'material.invoke(''TanDFreq'',0.0);\n'); 
fprintf(fid,'material.invoke(''TanDGiven'',''False'');\n');
fprintf(fid,'material.invoke(''TanDModel'',''ConstTanD'');\n'); 
fprintf(fid,'material.invoke(''KappaM'',0);\n'); 
fprintf(fid,'material.invoke(''TanDM'',0.0);\n'); 
fprintf(fid,'material.invoke(''TanDMFreq'',0.0);\n'); 
fprintf(fid,'material.invoke(''TanDMGiven'',''False'');\n'); 
fprintf(fid,'material.invoke(''TanDMModel'',''ConstTanD'');\n'); 
fprintf(fid,'material.invoke(''DispModelEps'',''None'');\n'); 
fprintf(fid,'material.invoke(''DispModelMue'',''None'');\n'); 
fprintf(fid,'material.invoke(''DispersiveFittingSchemeEps'',''General 1st'');\n'); 
fprintf(fid,'material.invoke(''DispersiveFittingSchemeMue'',''General 1st'');\n');
fprintf(fid,'material.invoke(''UseGeneralDispersionEps'',''False'');\n'); 
fprintf(fid,'material.invoke(''UseGeneralDispersionMue'',''False'');\n'); 
fprintf(fid,'material.invoke(''FrqType'',''all'');\n'); 
fprintf(fid,'material.invoke(''Type'',''Lossy metal'');\n'); 
fprintf(fid,'material.invoke(''Mue'',1.0);\n'); 
fprintf(fid,'material.invoke(''Kappa'',3.72e+007);\n'); 
fprintf(fid,'material.invoke(''Rho'',0.0);\n');
fprintf(fid,'material.invoke(''ThermalType'',''Normal'');\n'); 
fprintf(fid,'material.invoke(''ThermalConductivity'',237.0);\n'); 
fprintf(fid,'material.invoke(''Colour'',1,1,0);\n'); 
fprintf(fid,'material.invoke(''Wireframe'',''False'');\n'); 
fprintf(fid,'material.invoke(''Transparency'',0);\n'); 
fprintf(fid,'material.invoke(''Create'');\n');

end